body {
	background-color:#C9DB2C;
	margin:0;
	word-spacing:2px;
	text-align:center;
	overflow-y:scroll;
}
a:link {color:#C9DB2C;;text-decoration:none;}
a:visited {color:#C9DB2C;text-decoration:none;}
a:hover {color:#F2FAE0;text-decoration:none;}
a:active {color:#000;text-decoration:none;}
h1 {color:#4C1A7C;font-size:30px;margin:0;}
h2 {color:#4C1A7C;font-size:20px;margin:0;}
h3 {color:#4C1A7C;font-size:24px;margin:0;}
#header-bg {
	height:120px;
	background-color:#F2FAE0;
	overflow:hidden;
}
#container {
	width:980px;
	height:800px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:-110px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#top-bar {
	width:980px;
	height:150px;
}
#business-name {
	width:150px;
	height:100px;
	text-align:center;
	font-size:20px;
}
#nav-bar {
	text-align:center;
	width:980px;
	height:30px;
	margin-top:10px;
	padding-top:10px;
	background-color:#4C1A7C;
	color:#C9DB2C;
	font-size:16px;
}
#nav-bar ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
#nav-bar li {
	display:inline;
	margin:0 60px 0 60px;
}
#header {
	width:350px;
	height:95px;
	padding-top:5px;
	color:#4C1A7C;
	font-size:16px;
	text-align:right;
	margin:-100px 0 0 630px;
}
#main-image {
	width:980px;
	height:310px;
}
#content {
	padding-top:30px;
	height:350px;
	background-color:#F2FAE0;
}
#content-box-left {
	width:290px;
	height:320px;
	padding:0px 10px 0 20px;
	line-height:18px;
}
#content-box-middle {
	width:300px;
	height:320px;
	padding:0 10px 0 10px;
	line-height:18px;
	font-size:30px;
	margin:-320px 0 0 330px;
}
#content-box-middle ul {
	padding-left:30px;
}
#content-box-middle li {
	margin:0 0 30px 0;
	list-style-image:url(images/ball.png);
}
#content-box-right {
	position:relative;
	width:320px;
	height:320px;
	margin:-320px 0 0 660px;
}
#bottom-nav-bar {
	width:480px;
	height:25px;
	margin-top:10px;
}
#bottom-nav-bar a:link {
	color:#000;
}
#bottom-nav-bar a:visited {
	color:#000;
}
#bottom-nav-bar a:hover {
	color:#fff;
}
#bottom-nav-bar a:active {
	color:#000;
}
#bottom-nav-bar ul {
	list-style:none;
	padding:0;
	margin:0;
}
#bottom-nav-bar li {
	display:inline;
	padding:0 30px 0 0;
}
#copyright-text {
	width:450px;
	height:25px;
	text-align:right;
	margin:-25px 0 0 490px;
}
/* Coaching Page Starts Here */
#coaching-content {
	width:940px;
	height:700px;
	padding:20px 20px 0 20px;
	background-color:#F2FAE0;
	font-size:14px;
}
/* Fixtures Page Start Here */
#fixtures-content {
	width:940px;
	height:300px;
	padding:20px 20px 0 20px;
	background-color:#F2FAE0;
	line-height:18px;
}

/* Specials Page Starts Here */
#specials-content {
	width:940px;
	height:300px;
	padding:20px 20px 0 20px;
	background-color:#F2FAE0;
}
/* Contact Page Starts Here */
#contact-content {
	width:940px;
	height:950px;
	padding:20px 20px 0 20px;
	background-color:#F2FAE0;
}
#location-1 {
	width:455px;
	height:500px;
	margin-top:10px;
}
#location-2 {
	width:455px;
	height:480px;
	margin:-500px 0 0 485px;
}
#contact-form {
	margin-top:20px;
}